# Lyras

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 310 Denarii |
| Selling Price | 124 Denarii |
| Available From | Patricians |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +4 |
| Prestige | +2 |
| Happiness | +2 |

## Production

**Produced By:**
- Lyra Maker (Latium)

## Notes

Lyras are elegant musical instruments that satisfy the entertainment needs of Patricians. They are crafted from gilded wood and strings.
